body {
    background: #eeede6;
    color: #343031;
    font-family: 'Roboto', 'Sintony', sans-serif;
    font-size: 14px;
    line-height: 21px;
    padding: 128px 0 0;
}
.reswidth {
    width: 90%;
    max-width: 1300px;
    margin: 0 auto;
}

/* Primary Styles */

/*
h1 {
    font-size: 26px;
    font-weight: 500;
    line-height: 31px;
    margin: 33px 0 21px;
    padding: 0;
    color: #00836F;
}
h2 {
    font-size: 22px;
    font-weight: 500;
    line-height: 27px;
    border-top: 1px dotted #DEDCCD;
    margin: 32px 0 21px;
    padding: 32px 0 0;
}
h3 {
    font-size: 20px;
    font-weight: 500;
    line-height: 25px;
    margin: 33px 0 21px;
    padding: 0;
}
h4 {
    font-size: 18px;
    font-weight: normal;
    line-height: 23px;
    margin: 21px 0;
}
h5 {
    font-size: 16px;
    font-weight: normal;
    line-height: 21px;
    margin: 21px 0;
}
*/
li, td {
    font-size: 14px;
    line-height: 21px;
}
ul, ol {
    margin: 21px 0;
}
ul, ol {
    padding: 0 32px;
}
ul {
    list-style-type: disc;
}
ol {
    list-style-type: decimal;
}
a {
    color: #00836f;
    text-decoration: underline;
}
strong,
b {
    font-weight: 500;
}
hr {
    background: #DEDCCD;
    height: 1px;
    border: 0 none;
    margin: 0;
}
img {
    max-width: 100%;
}
img.right, 
img.left {
    max-width: 50%;
}
img.right {
    float: right;
    margin: 0 0 21px 42px;
}
img.left {
    float: left;
    margin: 0 42px 21px 0;
}

/* Header */

header {
    /* background: rgba(255, 255, 255, 0.9); */
    background: #fff;
    padding: 14px 0;
    position: fixed;
    width: 100%;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.15);
    top: 0;
    left: 0;
    z-index: 100;
}

/* Header - Table */

.tableheader {
    display: table;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
}
.tableheader .cell {
    display: table-cell;
    padding: 0;
    vertical-align: middle;
}

/* Header - Logo */

header .logo {
    width: 88px;
    transition: all ease-out 0.3s;
}
header.shrink .logo {
    width: 60px;
}
header .logo img {
    display: block;
}

/* Header - Nav Dropdown */

header .tableheader nav.cell {
    padding: 0 0 0 28px;
}
header nav a.toggle {
    display: block;
    float: left;
    height: 38px;
    background: url(img/mobile-nav3.png) no-repeat left center transparent;
    line-height: 38px;
    color: #fff;
    text-decoration: none;
    padding: 0 0 0 51px;
    margin: 0;
    color: #343031;
    font-size: 16px;
    cursor: pointer;
}
header nav ul {
    display: none;
    /*width: 100%;*/
    position: absolute;
    /*
    left: 0;
    top: 80px;
    */
    margin: 42px 0 0;
    padding: 0;
    background: #dedccd;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.15);
}
header nav li {
    display: block;
    width: 100%;
    padding: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
header nav li a {
    padding: 0 102px 0 20px;
    display: block;
    line-height: 52px;
    color: #fff;
    text-decoration: none;

}
header nav li:first-child {
    border: 0;
}
header nav ul.expanded {
    display: block;
}
header nav ul.expanded a {
    color: #343031;
}

/* Header - Contact */

header .contact {
    vertical-align: middle;
    white-space: nowrap;
    text-align: right;
    width: 200px;
}
header .contact img {
    margin: 4px 0 0;
}
header .contact address {
    font-size: 12px;
    line-height: 14px;
    font-style: normal;
}
header .contact address a {
    color: inherit;
    text-decoration: none;
}
header .contact .phone {
    display: block;
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
    text-decoration: none;
    color: #343031;
}
header .tableheader .cell.booknow {
    width: 180px;
    color: #fff;
    vertical-align: middle;
    padding: 0 0 0 28px;
}
header .booknow .action {
    display: block;
    height: 68px;
    background: #00836f;
    color: #fff;
    vertical-align: middle; 
    position: relative;   
    /*padding: 11px 16px 0 32px;*/
    padding: 11px 16px 0 16px;
    text-align: center;
    text-decoration: none; 
    box-shadow: 0 2px 2px 0 rgba(255, 255, 255, 0.5) inset, 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
header .booknow .action .text {
    font-size: 18px;
    line-height: 18px;
    font-weight: 500;
    display: block;
    margin: 0 0 3px;
}
header .booknow .action .guarantee {
    font-size: 12px;
    line-height: 11px;
    display: block;
    opacity: 0.7;
}
/*
header .booknow .action:before {
    display: block;
    border-bottom: 34px solid transparent;
    border-left: 16px solid #fff;
    border-top: 34px solid transparent;
    content: " ";
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 0;    
}
*/

/* Marquee */

.marquee {
    background: url(img/marquee-bg.jpg) no-repeat center center #fff;
    background-size: cover;
}

.slideshow,
.wrap {
    position: relative;
    /*
    border-left: 1px solid rgba(0, 0, 0, 0.15);
    border-right: 1px solid rgba(0, 0, 0, 0.15);
    */
}

/* Slideshow */

.slideshow {
    position: relative;
}
.slideshow ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.slideshow li {
    margin: 0;
    padding: 0;
    text-indent: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 1s ease-in 0s;
    background-size: cover;
    background-position: center center;
}
.slideshow li.show {
    opacity: 1;
}
/*
.slideshow li:first-child {
    position: static;
}
*/
.slideshow img {
    display: block;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
}
.slideshow .pagination {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    text-align: center;
    line-height: 14px;
}
.slideshow .pagination a {
   display: inline-block;
   width: 12px;
   height: 12px;
   background: #fff;
   border-radius: 50%;
   margin: 0 3px;
   opacity: 0.3;
   cursor: pointer;
}
.slideshow .pagination a.selected {
   opacity: 0.6;
}

/* Promos - Home */

.promostrip {
    height: 64px;
}
.promostrip .wrap {
    padding: 0;
    display: table;
    table-layout: fixed;
    width: 100%;
}
.promostrip .label {
    display: table-cell;
    vertical-align: top;
    width: 120px;
    padding: 0  0 0 24px;
    line-height: 64px;
    font-size: 24px;
    color: #fff;
    background: #00836f;
}
.promostrip .text {
    display: table-cell;
    height: 56px;
    vertical-align: top;
    position: relative;
    background: #dedccd;
    padding: 14px 24px 14px 36px;
    line-height: 18px;
    overflow: hidden;
}
.promostrip .text:before { 
    content: ' ';
    position: absolute;
    left: 0;
    top: 0;
    width: 0; 
    height: 0; 
    border-top: 32px solid transparent; 
    border-left: 14px solid #00836f; 
    border-bottom: 32px solid transparent; 
}
.promostrip .text .con {
    position: relative;
    width: 100%;
    height: 36px;
    overflow: hidden;
}
.promostrip .text .pos {
    position: absolute;
    width: 100%;
    top: 0;
}
.promostrip .text .pos.overflow {
    position: absolute;
    width: 100%;
    top: initial;
    bottom: 0;
}
.promostrip span  {
    opacity: 1;
    transition: all ease-in 0.5s;
}
.promostrip span.primed  {
    opacity: 0;
}

/* Booking form */

.bookingform {
    background: #DEDCCD;
    padding: 2% 4%;
}
.bookingform form {
    margin: 0;
    background: url(img/bookingform-bg2.png) no-repeat right center transparent;
}
.bookingform .title {
    float: left;
    padding: 3px 32px 0 0;
    line-height: 24px;
    font-size: 20px;
    font-weight: 500;
    color: #00836F;
}
.bookingform span {
    display: block;
    font-size: 12px;
    line-height: 16px;
}
.bookingform label {
    display: block;
    line-height: 12px;
    font-size: 12px;
    margin: 0 0 6px 0;
}
.bookingform .field {
    float: left;
    padding: 0 10px 0 0;
    line-height: 28px;
}
.bookingform .field .input {
    width: 100px;
    background: #fff;
    padding: 0 4px;
}

.bookingform .field input,
.bookingform .field select {
    border: 0;
}
.bookingform .field select,
.bookingform .field input {
    width: 100%;
}
.bookingform .field .select {
    text-align: right;
    width: 50px;
}
.bookingform .field .select {
    text-align: right;
}
.bookingform .actions {
    float: left;
}
.bookingform .actions input {
    height: 46px;
    border: 0;
    padding: 0 8px;
    margin: 0;
    background: #00836F;
    color: #fff;
    font-weight: 500;
}

/* Main */

main a.button {
    background: #00836f;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    line-height: 38px;
    margin: 21px 0;
    padding: 0 7px;
    text-decoration: none;
}
main section.content p a.button {
    margin: 0;
}

/* Home - Packages */

.packages.home {
    float: left;
    width: 50%;
    padding: 0 20px 0 0;
    margin: 26px 0 40px;
    border-top: 1px solid #dedccd;
}
.packages.home ul {
    margin: -20px 0 0 -20px;
    padding: 0;
    list-style-type: none;
}
.packages.home li {
    margin: 0;
    padding: 20px 0 0 20px;
    width: 50%;
    float: left;
    border: 0 none;
}
.packages.home .item {
    width: 100%;
}
.packages.home .item:after {
    display: block;
    content: ".";
    height: 0;
    overflow: hidden;
    clear: both;
}
.packages.home .description {
}
.packages.home .description {
    vertical-align: top;
    padding: 0 20px 0 0;
}
.packages.home .description p.price {
    font-size: 18px;
    margin: 0;
}
.packages.home .description h3 {
    margin: 0;
}
.packages.home .description p {
    margin: 10px 0 0;
}
.packages.home .item img {
    display: block;
    width: 100%;
    max-width: 320px;
    margin: 0 0 21px;
}
.packages p.contact {
    margin: 0;
}
.packages.home a {
    cursor: pointer;
}
.page .packages h2,
.page .video h2, 
.page .testimonials h2 {
    margin: 40px 0 21px;
}

/* Home - Video */

section.video {
    float: right;
    width: 50%;
    padding: 0 0 0 20px;
    margin: 26px 0 40px;
    border-top: 1px solid #dedccd;
}
section.video iframe {
    width: 100%;
    border: 0;
    margin: 0;
}

/* Home - Testimonials */

/*
.testimonials.home ul {
    margin: 0;
    padding: 0; 
    list-style-type: none;
}
.testimonials.home li {
    margin: 0;
    padding: 0;
    border: 0 none;
}
*/
.testimonials.home {
    border-top: 1px solid #dedccd;
    padding: 12px 0 0;
    clear: both;
}
.testimonials.home ul {
    margin: -40px 0 0 -40px;
    padding: 0;
    list-style-type: none;
}
.testimonials.home li {
    margin: 0;
    padding: 40px 0 0 40px;
    width: 50%;
    float: left;
    border: 0 none;
}

.testimonials.home {
    margin: 21px 0;
}
.testimonials.home p {
    margin: 0;
}
.testimonials.home p span {
    display: block;
    font-weight: 500;
}
.testimonials.home .more {
    clear: both;
    margin: 21px 0 0;
}
.testimonials.home .more a {
    margin: 0;
}

/* Page */

.page {
    background: #fff;
    padding: 2% 4% 4%;
    margin: 0;
}

.page.hasgallery .content {
    width: 50%;
    float: left;
    padding: 0 20px 0 0;
}

/* Page - Things to do */

section.attractions .categories {
    margin: -5px 0 0;
}
section.attractions .categories a {
    margin: 5px 5px 0 0; 
    display: inline-block;
    line-height: 32px;
    background: #343031;
    color: #fff;
    text-decoration: none;
    padding: 0 8px;
}
section.attractions .items {
    margin: 0 0 -21px -21px;
}
section.attractions .items .item {
    width: 20%;
    float: left;
    padding: 0  0 21px 21px;
}
section.attractions .items .item:nth-child(5n+1) {
    clear: both;
}
section.attractions .items .item a {
    display: block;
    text-decoration: none;
    cursor: pointer;
    color: inherit;
}
section.attractions .items .item img {
    display: block;
    width: 100%;
    margin: 0;
}
section.attractions .items .item h3 {
    margin: 11px 0;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    font-weight: normal;
    font-weight: 500;
}

section.attractions .detail {
    height: 0;
    overflow: hidden;
    transition: all ease-in-out 0.5s;
    margin: 21px 0 0;
}
section.attractions .detail .inner {
    background: #eeede6;
    padding: 20px;
}
section.attractions .close {
    float: right;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    margin: 0 0 42px 64px;
}
section.attractions .detail .map {
    height: 260px;
    margin: 0 0 0 374px;
}
section.attractions .detail .map iframe {
    width: 100%;
    height: 100%;
    border: 0 none;
}
section.attractions .detail .image {
    display: block;
    float: left;
    margin: 0;
    width: 374px;
}
section.attractions .detail img {
    display: block;
    width: 100%;
    margin: 0;
}
section.attractions .detail .info {
    margin: 0 0 20px;
}
section.attractions .detail .info h2 {
    margin: 0 0 4px;
}
section.attractions .detail .info h2 a {
    color: inherit;
    text-decoration: none;
}
section.attractions .detail .info p {
    margin: 0;
}

/* Page - Gallery */

.page.hasgallery .gallery {
    margin: 33px 0;
    width: 50%;
    float: right;
    padding: 0 0 0 40px;
}

/*
.page.hasgallery .gallery ul {
    margin: -10px 0 0 -10px;
    padding: 0;
    list-style-type: none;
}
.page.hasgallery .gallery li {
    width: 33.3333%;
    float: left;
    padding: 10px 0 0 10px;
    margin: 0;
}
.page.hasgallery .gallery li a,
.page.hasgallery .gallery li img {
    display: block;
}
.page.hasgallery .gallery li img {
    width: 100%;
}
*/

/* Gallery columns */

.gallery.wide {
    margin: 21px 0;
}
.gallery .columns {
    margin: -10px 0 0 -10px;
    padding: 0;
}
.gallery .col {
    width: 50%;
    float: left;
    padding: 10px 0 0 10px;
    margin: 0;
}
.gallery .columns.col-count-5 .col {
    width: 20%;
}
.gallery .columns.col-count-4 .col {
    width: 25%;
}
.gallery .columns.col-count-3 .col {
    width: 33.3333%;
}
.gallery .columns.col-count-2 .col {
    width: 50%;
}
.gallery .columns.col-count-1 {
    margin: 0;
}
.gallery .columns.col-count-1 .col {
    width: auto;
    padding: 0;
    float: none;
}
.gallery .col a,
.gallery .col img {
    display: block;
}
.gallery .col img {
    width: 100%;
    margin: 10px 0 0;
}
.gallery .col a:first-child img {
    margin: 0;
}

/* Page - Rooms */

table.rooms {
    width: 100%;
    table-layout: fixed;
    margin: 0;
}
table.rooms tr {
    border-bottom: 1px solid #DEDCCD;
}
table.rooms td {
    vertical-align: top;
}
table.rooms td:first-child {
    padding: 0 48px 0 0;
    width: 35%;
}
table.rooms img {
    margin: 21px 0;
    width: 100%;
    display: block;
}
table.rooms h2 {
    border-top: 0 none;
    padding: 0;
    margin: 21px 0;
}
table.rooms h2 a {
    color: inherit;
    text-decoration: none;
}

/* Page - Reservations */

.reservations {
    margin: 21px 0;
}
.reservations h2 {
    margin: 0;
    padding: 0;
    border: 0 none;
}
.reservations .room {
    border-top: 1px dotted #DEDCCD;
    margin: 32px 0 21px;
    padding: 32px 0 0;
}
.reservations .details {
    margin: 0 0 21px;
}
.reservations .name {
    float: left;
}
.reservations .name a {
    color: #88867e;
    text-decoration: none;
}
.reservations .action {
    float: right;
}
.reservations .action a {
    display: inline-block;
    line-height: 47px;
    padding: 0 7px;
    background: #00836F;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    white-space: nowrap;
}
.reservations ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.reservations li {
    width: 7.1428%;
    float: left;
    padding: 10px 0;
    margin: 0;
    background: #f7f6f2;
    text-align: center;
}
.reservations li:nth-child(2n+1) {
    background: #eeede6;
}
.reservations .date,
.reservations .price,
.reservations .full {
    display: block;
}
.reservations .date {
    font-size: 12px; 
    line-height: 19px;
    white-space: nowrap;
}
.reservations .price,
.reservations .full {
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
}
.reservations .price {
    color: #00836F;
}
.reservations .full {
    color: #999798;
}

/* Page - Package Deals */

.packages ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.packages li {
    margin: 0;
    padding: 0;
    border: none;
}
.packages span {
    color: #00836F;
    font-size: 26px;
    font-weight: 500;
    line-height: 31px;
}

/* Page - Testimonials */

.testimonials ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.testimonials li {
    margin: 32px 0;
    padding: 11px 0 0;
    border-top: 1px dotted #DEDCCD;
}
.testimonials span {
    display: block;
    font-weight: 500;
    margin: 21px 0 0;
}

/* Tabs */

.tabbuttons {
}
.tabbuttons ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.tabbuttons li {
    display: block;
    float: left;
    margin: 0 4px 0 0;
}
.tabbuttons a {
    display: inline-block;
    background: #EEEDE6;
    line-height: 42px;
    padding: 0 10px;
    text-decoration: none;
    font-size: 16px;
    color: #343031;
    cursor: pointer;
    margin: 4px 0;
}
.tabbuttons a.selected {
    background: #00836F;
    color: #fff;
}

/* Footer */

/* Footer - Map */

footer .map {
    background: #cbd4d1;
    margin: 0;
    height: 400px;
}

/*
footer .map a {
    display: block;
    background: url(img/map.jpg) no-repeat right top #e8ecea;
    height: 327px;
    margin: 0 4% 0 0;
}
*/

/* Footer - Contact */

footer h4 {
    font-size: 22px;
    line-height: 30px;
    font-weight: normal;
    margin: 21px 0;
}
footer .freephone {
    font-size: 30px;
    line-height: 36px;
}
footer .contact {
    background: #fff;
    padding: 19px 4%;
}
footer .contact .email {
    width: 50%;
    float: left;
    padding: 0 20px 0 0;
}
footer .contact .address {
    width: 50%;
    float: right;
    padding: 0 0 0 20px;
    text-align: right;
}
footer .contact address {
    font-style: normal;
}
footer .contact .address .logos {
    margin: 28px 0;
}
footer .contact a {
    color: inherit;
    text-decoration: none;
}

/* Footer - Clients */

footer .clients {
    background: #dedccd;
    padding: 26px 4%;
}
footer .clients p {
    line-height: 50px;
    margin: 0;
    font-size: 12px;
    color: #88867e;
}
footer .clients p:first-child {
    line-height: 19px;
}
footer .clients img {
    margin: 0 28px 0 0;
    vertical-align: middle;
}

/* Footer - Bottom */

.bottom {
    background: #00836f;
    color: #fff;
    font-size: 12px;
    line-height: 19px;
    padding: 20px 0;
}
.bottom a {
    color: #fff;
    text-decoration: none;
}
.bottom .copyright  {
    float: left;
}
.bottom .author  {
    float: right;
}

/* Book Online */

section.bookonline {
    width: 50%;
}

/* Forms */

form {
    margin: 21px 0;
}
form label {
    float: left;
    width: 30%;
    border-right: 1px solid #dedccd;
    padding: 0 0 0 10px;
    margin: 0 10px 0 0;
    font-weight: 500;
    background: #fcfaeb;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: left;
}
form .field-singleline,
form .field-multiline,
form .field-date,
form .field-dropdown {
    border: 1px solid #dedccd;
    background: #fff;
    margin: 0 0 7px;
    line-height: 42px;
    font-size: 13px;
}
form .field-singleline input,
form .field-multiline textarea,
form .field-date input,
form .field-dropdown select {
    margin: 0;
    background: transparent;
    border: 0;
    font-size: inherit;
    font-family: inherit;
}
form .field-singleline input,
form .field-multiline textarea {
    color: #918f8b;
}
form .field-singleline input {
    width: 65%;
}
form .field-multiline textarea {
    width: 100%;
    padding: 10px;
}
form .field-date input,
form .field-dropdown select {
    color: #343031;
}
form .field-singleline input:focus,
form .field-singleline input.changed,
form .field-multiline textarea.changed,
form .field-multiline textarea:focus {
    color: #343031;
}
form .field-singleline input {
    height: 30px;
}
form .field-multiline textarea {
    height: 96px;
    line-height: 24px;
    overflow-x: hidden;
    overflow-y: auto;
    resize: none;
}
form .button {
}
form .button input {
    border: 0;
    padding: 0 7px;
    margin: 0;
    background: #343031;
    color: #fff;
    height: 44px;
    font-family: 'Sintony',sans-serif;
    font-size: 14px;
}

/* Gallery - Overlay */

.gallery-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(238, 237, 230, 0.95);
    background-position: center center;
    background-image: url(img/gallery-loading-2.gif);
    background-repeat: no-repeat;
    z-index: 500;
    top: 0;
    bottom: 0;
}
.gallery-overlay.loaded {
    background-image: none;
}
.gallery-overlay .image {
    opacity: 0;
    transition: opacity 0.3s ease-out 0s;
    position: relative;
    width: 100%;
}
.gallery-overlay.loaded .image {
    opacity: 1;
}
.gallery-overlay .image img {
    display: block;
    margin: auto auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 14px solid #fff;
    max-width: 80%;
    max-height: 96%;
}
.gallery-overlay .close {
    font-size: 15px;
    line-height: 15px;
    text-transform: uppercase;
    right: 0px;
    top: 0px;
    padding: 14px;
    position: fixed;
    cursor: pointer;
    background: transparent;
}
.gallery-overlay .close:before {
    content: "close";
    color: #00836F;
}
.gallery-overlay .previous, 
.gallery-overlay .next{
    background: #00836F;
    position: fixed;
    cursor: pointer;
    height: 80px;
    line-height: 80px;
    top: 50%;
    margin: -40px 0 0;
}
.gallery-overlay .previous {
    left: 0;
}
.gallery-overlay .next {
    right: 0;
}
.gallery-overlay .previous:before,
.gallery-overlay .next:before {
    color: #fff;
    padding: 0 14px;
    font-size: 36px;
}
.gallery-overlay .previous:before {
    content: "\25c4";
}
.gallery-overlay .next:before {
    content: "\25ba";
}

.gallery-overlay .image {
    height: 100%;
}
.gallery-overlay .close:active,
.gallery-overlay .previous:active,
.gallery-overlay .next:active {
    background-color: transparent;
}

/* Message */

#message {
    background: none repeat scroll 0 0 #00836F;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.15);
    color: #FFFFFF;
    height: 0;
    line-height: 60px;
    opacity: 0;
    position: fixed;
    text-align: center;
    top: 128px;
    transition: all 0.5s ease-in 0s;
    width: 100%;
    z-index: 9;
}
#message.show {
    height: 60px;
    opacity: 1;
}

/* Page Not Found */

body.pagenotfound {
    padding: 0;
    border-top: 4px solid #00836F;
}

/* Drop shadows */

.bookingform .actions input,
.reservations ul,
.reservations .action a,
.page.hasgallery .gallery li img,
.page.hasgallery .gallery .col img,
.gallery-overlay .image img {
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
}


/* Desktop only */

@media only screen and (min-device-width : 1024px) {

    /* Mouse-overs */
    
    header nav ul a:hover {
        background: #343031;
        color: #fff;
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.15);
        transition: all ease-in-out 0.6s;
    }

    .bookingform .actions input:hover,
    header .contact .book:hover,
    .reservations .action a:hover,
    .page.hasgallery .gallery .col a:hover img {
        opacity: 0.85;
        transition: all ease-in-out 0.3s;
    }

    .gallery-overlay .previous:hover {
        padding-left: 7px;
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.25);
        transition: all ease-in-out 0.3s;
    }
    .gallery-overlay .next:hover {
        padding-right: 7px;
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.25);
        transition: all ease-in-out 0.3s;
    }
    
    header .contact .phone:hover,
    header .contact address a:hover,
    footer .contact address  a:hover {
        text-decoration: underline;
    }

    section.attractions .detail .info h2 a:hover {
        color: #00836f;
        text-decoration: underline;
    }

    .reservations .name a:hover {
        color: #343031;
        text-decoration: underline;
    }
}

/* Width < 1100 */

@media only screen and (max-width : 1100px) {

    /* Tighten */
    
    .reswidth {
        margin: 0 4%;
        max-width: initial;
        width: auto;
    }

    /* Reservations */
    
    .reservations .room {
        margin: 21px 0 0;
        padding: 21px 0 0;
    }
    .reservations li {
        width: 14.2857%;
    }
    
    /* Gallery */    
    
    .page.hasgallery .gallery li {
        width: 50%;
    }
    
}

/* Width < 1000 */

@media only screen and (max-width : 1000px) {

    .bookingform form {
        background: transparent;
    }

}

/* Width < 900 */

@media only screen and (max-width : 900px) {

    /* Booking form 

    .bookingform form {
        background: transparent;
    }
    .bookingform .title {
        float: none;
        padding: 0 0 11px;
    }
    .bookingform .title span {
        display: inline;
    }
    */
    
    section.bookonline {
        width: 100%;
    }

    /* Rooms page */

    table.rooms td:first-child {
        padding: 0 48px 0 0;
        width: 45%;
    }

    /* Packages / Video */

    .video.home,
    .packages.home {
        width: 100%;
        padding: 0;
    }

    /* Attractions */

    section.attractions .detail .image {
        float: none;
        margin: 0 0 20px;
        width: 100%;
    }
    section.attractions .detail .image img {
        max-width: 374px;
        height: auto;
    }
    section.attractions .items .item {
        width: 25%;
    }
    section.attractions .items .item:nth-child(4n+1) {
        clear: both;
    }
    section.attractions .detail .map {
        height: 260px;
        margin: 0;
    }

}

/* Width < 800 */

@media only screen and (max-width : 800px) {

    /* Collapse Navigation */

    body {
        padding: 80px 0 0;
    }
    header {
        overflow: visible;
        height: 80px;
        padding: 0;
    }
    header .reswidth {
        margin: 0;
        padding: 0;
        width: 100%;
    }
    header .logo {
        width: 70px;
    }
    header .booknow .action {
        height: 80px;
        padding: 18px 16px 0;
        box-shadow: none;
    }

    /*
    header .tableheader,
    header .tableheader .cell {
        display: block;
    }
    header .logo {
        float: left;
        width: auto;
    }
    header .contact {
        text-align: left;
        float: left;
        margin: 9px 0 0 13px;
    }
    */
    header .logo img {
        height: 80px;
        width: auto;
    }

    #message {
        top: 80px;
    }
    
    /* Reswidth */

    .reswidth {
        margin: 0;
    }
    .slideshow, .wrap {
        border-left: 0 none;
        border-right: 0 none;
    }

    /* Bottom */

    .bottom {
        padding: 20px 4%;
    }

    footer .clients {
        padding: 6% 4%;
    }

    /* Home - Testimonials */

    .testimonials.home ul {
        margin: 0;
    }
    .testimonials.home li {
        float: none;
        margin: 20px 0 0;
        padding: 0;
        width: auto;
    }        

    /* Gallery below page */

    .page.hasgallery .content {
        float: none;
        padding: 0;
        width: auto;
    }
    .page.hasgallery .gallery {
        float: none;
        margin: 26px 0 33px 0;
        padding: 33px 0 0;
        width: auto;
        border-top: 1px dotted #DEDCCD;
    }

    /* Rooms Page */

    table.rooms,
    table.rooms tbody,
    table.rooms tr,
    table.rooms td {
        display: block;
    }
    table.rooms td,
    table.rooms td:first-child {
        width: 100%;
        padding: 0;
    }

    /* Attractions */

    section.attractions .items .item {
        width: 33.3333%;
    }
    section.attractions .items .item:nth-child(5n+1) {
        clear: none;
    }
    section.attractions .items .item:nth-child(4n+1) {
        clear: none;
    }
    section.attractions .items .item:nth-child(3n+1) {
        clear: both;
    }

}

/* Width < 700 */

@media only screen and (max-width : 700px) {

    /* Booking form */

    .bookingform .title {
        padding: 0;
        cursor: pointer;
    }    
    .bookingform .title:after {
        content: ' ';
        display: block;
        width: 0;
        height: 0;
        float: right;
        border-left: 12px solid transparent;
        border-right: 12px solid transparent;
        border-top: 16px solid #00836F;
        margin: 4px 0 0;
    }   
    .bookingform .title span {
        display: none;
    }    
    .bookingform .fields {
        display: none;
    }
    .bookingform .fields.show {
        display: block;
        padding-top: 10px;
    }
    .bookingform .field {
        width: 50%;
    }
    .bookingform .field .select {
        text-align: right;
        width: 50px;
    }
    .bookingform .field,
    .bookingform .actions {
        padding-top: 10px;
    }

    /* Date picker */

    .pika-single.is-bound {
        top: initial !important;
        bottom: 0;
        left: 0 !important;
        padding: 32px 16px;
        position: fixed !important;
        width: 100%;
    }   
    .pika-lendar {
        float: none;
        margin: 0;
        width: 100%;
    }
    .pika-button {
        line-height: 32px;
    }
}

/* Width < 600 */

@media only screen and (max-width : 600px) {

    .bottom .author,    
    .bottom .copyright {
        float: none;
        text-align: center;
    }

    /* Home - Packages */


    /* Reservations */
    
    .reservations li {
        width: 20%;
    }

    /* Center text */

    .content,
    .testimonials.home,
    .video.home, 
    .packages.home,
    .address,
    .clients,
    .attractions .categories,
    footer .contact .email,
    footer .contact .address
    {
        text-align: center;
    }
    .restaurant {
        text-align: center;
    }
    .tabbuttons li {
        display: inline;
        float: none;
        margin: 0 2px;
    }
    .content li {
        list-style-type: none;
    }

    /* Collapse footer */

    footer .contact .email,
    footer .contact .address {
        float: none;
        padding: 0;
        width: auto;
    }
    footer .contact .address {
        border-top: 1px solid #EEEDE6;
        margin: 33px 0 0;
        padding: 1px 0 0;
    }
    footer .clients img {
        margin: 0 14px 0 0;
        vertical-align: middle;
    }
    footer .copyright,
    footer .author {
        float: none;
        width: auto;
        text-align: center;
    }

    section.attractions .categories a {
        margin: 4px 2px 0 2px;
    }

}

/* Width < 500 */

@media only screen and (max-width : 500px) {

    .page {
        padding: 2% 8% 8%;
    }
    .bookingform {
        padding: 4% 8%;
    }
    .bookingform .fields {
        padding: 0 0 4%;
    }
    footer .contact {
        padding: 19px 8%;
    }
    footer .map a {
        margin: 0 8% 0 0;
    }

    /* Reservations */
    
    .reservations li {
        width: 33.3333%;
    }

    /* Attractions */

    section.attractions .items .item {
        width: 50%;
    }
    section.attractions .items .item:nth-child(5n+1) {
        clear: none;
    }
    section.attractions .items .item:nth-child(4n+1) {
        clear: none;
    }
    section.attractions .items .item:nth-child(3n+1) {
        clear: none;
    }
    section.attractions .items .item:nth-child(2n+1) {
        clear: both;
    }

}

/* Width < 540 */

@media only screen and (max-width : 540px) {

    /* Hide contact */

    header .tableheader .contact {
        display: none;
    }

    header nav ul {
        top: 80px;
        left: 0;
        width: 100%;
        margin: 0;
    }

}

/* Width < 400 */

@media only screen and (max-width : 400px) {

    /* Reservations */
    
    .reservations li {
        width: 50%;
        border-top: 1px solid #FFFFFF;
    }
    .reservations li:first-child,
    .reservations li:nth-child(2) {
        border-top: 0;
    }

    /* Book online */
    
    section.bookonline form label {
        width: 50%;
    }
    form .field-date input {
        width: 90px;
    }

    /* Collapse Book now button */

    .reservations {
        text-align: center;
    }
    .reservations .name,
    .reservations .action {
        float: none;
    }
    .reservations .action {
        margin: 10px 0 0;
    }

    /* Packages */

    .packages.home ul {
        margin: 0;
    }
    .packages.home li {
        float: none;
        margin: 0;
        padding: 0 0 40px;
        width: 100%;
    }
    .packages.home li:last-child {
        padding: 0;
    }

    /* Attractions */

    section.attractions .items .item {
        width: 50%;
    }
    section.attractions .items .item:nth-child(5n+1) {
        clear: none;
    }
    section.attractions .items .item:nth-child(4n+1) {
        clear: none;
    }
    section.attractions .items .item:nth-child(3n+1) {
        clear: none;
    }
    section.attractions .items .item:nth-child(2n+1) {
        clear: both;
    }

}

/* Width < 360 */

@media only screen and (max-width : 360px) {

    header nav a.toggle {
        text-indent: -9999px;
    }
}

/* Height < 530 */

@media only screen and (max-height : 530px) {

    header nav li a {
        line-height: 42px;
    }

}

/* Height < 420 */

@media only screen and (max-height : 420px) {

    header {
        position: absolute;
    }

}